Looking to hire Laravel developers? Try LaraJobs

befriended maintained by rennokki

Description
Eloquent Befriended brings social media-like features like following, blocking and filtering content based on following or blocked models.
Author
Last update
2018/10/11 13:46 (1.2.x-dev)
License
Downloads
504
1.2.x-dev

Last update
2018/10/11 13:46
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.2.1

Last update
2018/10/11 13:44
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
dev-master

Last update
2018/10/11 13:44
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
dev-analysis-86QyQP

Last update
2018/10/11 13:44
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.2.0

Last update
2018/09/16 19:38
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.x-dev

Last update
2018/09/04 17:51
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.10

Last update
2018/09/04 17:51
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.9

Last update
2018/09/04 16:25
License
Require
  • laravel/framework ~5.5.0|~5.6.0|~5.7.0
1.1.8

Last update
2018/08/26 21:41
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.7

Last update
2018/08/25 19:49
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.6

Last update
2018/08/14 07:13
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.5

Last update
2018/07/30 18:12
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.4

Last update
2018/07/23 17:56
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.3

Last update
2018/07/21 09:24
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.2

Last update
2018/07/21 07:37
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.1

Last update
2018/07/21 07:20
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.1.0

Last update
2018/07/20 19:15
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.0.2

Last update
2018/07/20 19:02
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.0.1

Last update
2018/07/17 17:45
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0
1.0.0

Last update
2018/07/17 17:16
License
Require
  • illuminate/config ~5.5.0|~5.6.0
  • illuminate/database ~5.5.0|~5.6.0
  • illuminate/contracts ~5.5.0|~5.6.0
  • illuminate/support ~5.5.0|~5.6.0
  • illuminate/http ~5.5.0|~5.6.0
  • illuminate/auth ~5.5.0|~5.6.0

Comments
comments powered by Disqus